--- 
vendor: "ESRI"
id: "26"
title: "Petroleum Storage Tank (TCEQ)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  pst_id: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  lpst_id: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  rn: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  tda_pst_id: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  lat_dd: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  long_dd: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  FAC_ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  UST_TYPE: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  APPROVED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  ENERGY_ACT: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  NUM_ACTIVE_UST: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  FACILITY_NAME: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  ADDRESS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CITY: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  STATE: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  ZIP: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  PHYS_LOC_DESC_TXT: 
    type: "string"
    esriLength: 256
    esriType: "esriFieldTypeString"
  COUNTY: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  TCEQ_REGION: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  horz_meth: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  horz_acc: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  horz_ref: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  horz_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  horz_org: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  horz_datum: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/26/queryables"